Support » Plugin: Seriously Simple Podcasting » Site inaccessible due to Seriously Simple Podcasting plugin

  • Resolved reverbparty

    (@reverbparty)


    A user reached out to me saying my site is inaccessible this morning. When I go to my site I get the following error messages. Can you please help ASAP?

    Warning: require_once(includes/class-podmotor-handler.php): failed to open stream: No such file or directory in /home/reverb8/public_html/wp-content/plugins/seriously-simple-podcasting/seriously-simple-podcasting.php on line 38

    Fatal error: require_once(): Failed opening required ‘includes/class-podmotor-handler.php’ (include_path=’.:/usr/lib/php:/usr/local/lib/php’) in /home/reverb8/public_html/wp-content/plugins/seriously-simple-podcasting/seriously-simple-podcasting.php on line 38

Viewing 6 replies - 1 through 6 (of 6 total)
  • Plugin Author Craig Hewitt

    (@podcastmotor)

    Hi there, thank you for the message and I’m sorry to hear of the trouble with the upgrade.

    If your site is experiencing an issue with the plugin you’ll want to go into the File Manager or via FTP to rename the plugin folder, making the plugin inactive in your WordPress dashboard. From there you can install the newest version (v1.16.1) from your wp-admin, and your previous podcast files and settings will populate from there.

    If you’re not sure how to navigate FTP or File manager for your site your hosting provider should be able to help.

    any other questions just let us know.

    Craig

    hisserreationormsrettya

    (@hisserreationormsrettya)

    Updating to very latest version (1.16.1) caused the above issue on our site too.
    Plugin currently disabled.

    Same issue. Upgrade to latest version throws same error. Disabled plugin to restore site.

    Plugin Author Craig Hewitt

    (@podcastmotor)

    We have not seen any issues with the issue described by the original poster on v1.16.1. If you have disabled and removed/renamed the plugin files from v1.16 then you should be able to install and activate 1.16.1 without any issues. Disabling and re-enabling the original release of v1.16 won’t solve the problem, you need to remove that affected plugin folder from your file structure and reinstall a fresh version of the plugin.

    Sorry for the trouble and hope this helps. If you need anything else just let us know.

    Craig

    hisserreationormsrettya

    (@hisserreationormsrettya)

    More investigating – issue (for me) seems to be Seriously Simple Speakers, and that I’m using PHP 5.4 for WordPress. Issue came up after upgrading Seriously Simple Podcasting though.

    Have switched to PHP 5.6 and reactivated the plugins.

    Had a brief(!) look, not seeing anything in either plugin’s changelog for last versions, or description, indicating it requires a specific version.

    Add me to the list.

    I had the most up-to-date plugin installed and it took down my website. Removed the plugin and voila, the site works again! Using PHP 5.6, in case anyone is wondering.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Site inaccessible due to Seriously Simple Podcasting plugin’ is closed to new replies.